package com.adealink.weparty.setting.report

import com.google.gson.annotations.SerializedName

data class ReportReq(
    @SerializedName("userNo") val uid: String,
    @SerializedName("content") val content: String,
    @SerializedName("images") val images: List<String>
)


data class FeedbackReq(
    @SerializedName("content") val content: String,
    @SerializedName("images") val images: List<String>
)


data class ReportLanguageReq(
    @SerializedName("langCode") val langCode: String,
)